import { escapeRegExp } from "./escapeRegExp.js";
//#region src/hooks/useNumberInput/utils/removeSeparators.ts
/**
* Remove group separator from value eg. 1,000 > 1000
*/
const removeSeparators = (value, separator = ",") => {
	const reg = new RegExp(escapeRegExp(separator), "g");
	return value.replace(reg, "");
};
//#endregion
export { removeSeparators };
